%define module_name Crypt-PKCS10
Epoch: 1
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Convert/ASN1.pm) perl(Crypt/PK/DSA.pm) perl(Crypt/PK/ECC.pm) perl(Crypt/PK/RSA.pm) perl(Encode.pm) perl(Encode/CN.pm) perl(Encode/JP.pm) perl(Encode/KR.pm) perl(Encode/TW.pm) perl(MIME/Base64.pm) perl(Module/Build/Tiny.pm) perl(Module/Signature.pm) perl(Scalar/Util.pm) perl(Sort/Versions.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
BuildRequires: unzip
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 2.001
Release: alt1
Summary: perl module %module_name
Group: Development/Perl
License: gpl
URL: https://github.com/openxpki/Crypt-PKCS10

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/MR/MRSCOTTY/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README.md LICENSE README examples
%perl_vendor_privlib/C*

%changelog
* Sun Dec 16 2018 Igor Vlasenko <viy@altlinux.ru> 1:2.001-alt1
- regenerated from template by package builder

* Mon Mar 05 2018 Igor Vlasenko <viy@altlinux.ru> 1:1.9-alt2
- regenerated from template by package builder

* Tue Jan 03 2017 Igor Vlasenko <viy@altlinux.ru> 1.800201-alt1
- regenerated from template by package builder

* Tue Nov 01 2016 Igor Vlasenko <viy@altlinux.ru> 1.8002-alt1
- regenerated from template by package builder

* Wed Oct 12 2016 Igor Vlasenko <viy@altlinux.ru> 1.8-alt1
- regenerated from template by package builder

* Fri Mar 04 2016 Igor Vlasenko <viy@altlinux.ru> 1.5-alt1
- regenerated from template by package builder

* Thu Nov 19 2015 Igor Vlasenko <viy@altlinux.ru> 1.3-alt1
- regenerated from template by package builder

* Sat Nov 14 2015 Igor Vlasenko <viy@altlinux.ru> 1.2-alt1
- regenerated from template by package builder

* Wed Oct 14 2015 Igor Vlasenko <viy@altlinux.ru> 1.1-alt1
- regenerated from template by package builder

* Thu Sep 04 2014 Igor Vlasenko <viy@altlinux.ru> 1.0-alt1
- initial import by package builder

